<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja4ej8</title>
</head>
<body>
	<script type="text/javascript">
		let c=0;
		do{
			document.write("<div>"+c+"</div>");
			c=c+2;
		}while(c<=10);

	</script>
</body>
</html>